oro:
    ups:
        channel_type:
            label: UPS
        transport:
            label: UPS API
            base_url.label: Base URL
            api_user.label: API User
            api_password.label: API Password
            api_key.label: API Key
            shipping_account_name.label: Shipping Account Name
            shipping_account_number.label: Shipping Account Number
            pickup_type:
                label: Pickup Type
                regular_daily:
                    label: Regular Daily Pickup
                customer_counter:
                    label: Customer Counter
                one_time:
                    label: One Time Pickup
                on_call_air:
                    label: On Call Air
                letter_center:
                    label: Letter Center
            unit_of_weight:
                label: Unit Of Weight
                kgs.label: Kilogram
                lbs.label: Pound
            country.label: Country
            shipping_service:
                label: Shipping Service
                plural_label: Shipping Services
        form:
            shipping_method_config_options:
                surcharge.label: Surcharge
